PrimitiveType {
	fontName:"Segoe UI";
	fillColor:#C3D1D5;
	transparency:0.0;
	gradient:#FFFFFF horizontal;
	lineColor:#000000;
	elementIcon:false
}



Generalization {
	fontName:"Segoe UI";
	routing:Rectilinear;
	lineColor:#000000
}

/*for specific stereotype to show its properties */
Class > Compartment[kind="EDataType"] {
    visible:true;
}

/* To make the properties visible into compartment */
Compartment[type=StereotypeCompartment]{
	visible:true;
}